body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: #eeeeee;

}

.site_body_cont {
    width: 900px;
    border: 0px;
    margin: 0px;
    margin: 0px auto;
    padding: 0px;
    background: url("../images/main_content_bg.jpg") white;


}


#main_text_format {
    font-family: Arial;
    font-size: 12px;
    color: #333333;
    line-height: 19px;
    text-align: left;

}


h1 {
    font-family: Arial;
    font-size: 18px;
    color: #333333;
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    border: 0px;
    

}

h3 {
   font-family: Arial;
    font-size: 14px;
    color: #005d00;
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    border: 0px;


}

#right_side_bar hr {
    border: 0px;
    border-top: 1px dashed #333333;
    margin-top: 10px;
    margin-bottom: 10px;

}

#right_side_bar a {
    text-decoration: none;
    color: #005d00;

}


#footer_text {
    color: white;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    line-height: 17px;
}